{
    "build": {
        "builder-revision": "a0d9237421c56e442d6c0d5a38226b5d47a051b5",
        "date": "Tue Jun 11 00:14:46 UTC 2024",
        "git-revision": "f25f424e8188362b1e65946fdd7c7447e7301478",
        "id": "261009942"
    },
    "fixed-issues": [
        "LPD-23711","LPS-199001","LPS-202947"
    ],
    "patch": {
        "id": "193"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q3.2"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/war/speedwell-theme.war",
            "checksum": "29f4fb69eb3fe43674ff08826a1b917b05d94850bcd294ae7ef620bbb67de062"
        },
        {
            "path": "OSGI_BASE_PATH/war/minium-theme.war",
            "checksum": "4f9776643754029c2c1d9d087da6734ee659a8c4ae8709ec493405f957846809"
        },
        {
            "path": "OSGI_BASE_PATH/war/dialect-theme.war",
            "checksum": "13a42b7d94a1a4cffb5a8fe8de4537370b42e4cd80a6c5d692aec04e95f521fc"
        },
        {
            "path": "OSGI_BASE_PATH/war/admin-theme.war",
            "checksum": "de35c0d5b9692d47c91550e28e5912def02ef8006b0b7ee739627876cc4210ba"
        },
        {
            "path": "OSGI_BASE_PATH/war/classic-theme.war",
            "checksum": "52feac5b0a2d669ae36740aa8aca8cf5100072613ead06296fb8f2d7075367f9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.extender.jar",
            "checksum": "ee23300448d8ee2685b8433a079566c9b7e77f06fdef2a7f348c915355efbce6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.service.access.policy.service.jar",
            "checksum": "b181a3a4a4a883fe7dce290969cdffdc2ea24bb4eadc9c75bbbb65da8a100fa8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.forms.service.jar",
            "checksum": "ed836e031baad86b72d1c628859fa320bf6638d56e0d40130230c2b824d3a210"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.client.extension.service.jar",
            "checksum": "a1c061537f9fa993f63d871bf46cb8fc1838e0cca838febd444da0508033b2fb"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.redirect.service.jar",
            "checksum": "ea059c7f574cb32bb53ea875ca65ec15aa06819d36fd669e8f66b1472c8f0e2e"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.site.navigation.service.jar",
            "checksum": "245b0eb7186aab328e9a4b683500dfd0b81fea17f3c4034c9f23ba05587c05ba"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.adaptive.media.image.impl.jar",
            "checksum": "b69d1272791dd46ec68d8e8eab28e5e1877d095232579449500e003208fa5224"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.notification.service.jar",
            "checksum": "b8e998df0287f2d6933d92ed2963ce923439c115b7aa37abb343362c0a045572"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.asset.list.service.jar",
            "checksum": "53207ca998b8437f3e7df4568e1e00a752dde78f3c8415344c0cba7c4fb6d140"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "bd77b996548d623e618d04e173a4eb0c5fb015a545b671ee2dc78603d9aa2eef"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.inventory.service.jar",
            "checksum": "aefdfac895008c753b9e787e7efc08d4881b3835939d4a3e3646522ea25faab4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.order.rule.service.jar",
            "checksum": "9bbe448864fa94e955cff6fdeac6dddf2222dcc336332e3def226fb876ce0d3c"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.payment.service.jar",
            "checksum": "82e2a549ef3d8147c8563d4d3eb2b723224e4d0762e0efa22ea4f5d9a74836dd"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.page.template.service.jar",
            "checksum": "dce8be2a0a1f822f95536efd0caf8310d0f51bb7bea26ac70a60112c1c6e0650"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.change.tracking.service.jar",
            "checksum": "e30f58d675d3c97f6d3cd6a494620ac56175d8adde9de2cf10f8d9a5d38bdfce"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.list.type.service.jar",
            "checksum": "9b1725ad3515f3b973319fb221b8b7cf6de6a3d6c9370ad59e7b64f684b9785e"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.batch.planner.service.jar",
            "checksum": "7b39bbad23662e2eaea5d815de0600b855de291e94cdbb75a06fd47bc0a642a9"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.term.service.jar",
            "checksum": "68e1362b3bac794f08ae56631b4af5130a9073d11f31a957bb5dc75c061d1754"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.recharts.jar",
            "checksum": "3ca56da5265482ab85b0d5208403f252db15e2fa5978d2bb15b73807a4805c4c"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.frontend.js.aui.web.jar",
            "checksum": "2d7978c632e93605d0b27e585ae6c7fadb9fb360125b78245a598c8dfc3f06e4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.journal.service.jar",
            "checksum": "f5341f59045c31df501f487f62987296faacd37a9abf82ce7fe80cde78ac8ec0"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.adaptive.media.image.service.jar",
            "checksum": "9afeecc7b5f67916b3df888ad7f8249c4162194d5d0bfc7c8a627c5fdfbcc3b4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.search.experiences.service.jar",
            "checksum": "e6b48bc8028bd7f612e397922d2bbc4e4280bde1a58c6bfec1cded1e4a25ce05"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.knowledge.base.service.jar",
            "checksum": "e66ca92c37a70bcfc27bf12ed4f57cdf815dc37ee188b4815b90b7bd6af25412"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.product.service.jar",
            "checksum": "5b1b7312943877cd2f8ccc3102bf54e076cc1e7b0fe045a15916a18fb8b2c50e"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.oauth2.provider.service.jar",
            "checksum": "1774228a07a01aa289ff43c91ec82427cff87092c58b0e6758e6e496461dabd6"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "4507eedfd117ced5d68b920e1cabf8ac174b3fbf7233594e080dbe944dc82533"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.discount.service.jar",
            "checksum": "a0e77d3d43447ae1995bdfb87db61371a90a3878340ca17970f3f188e0c9c7cf"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.service.jar",
            "checksum": "75aa61e4946928673328d2c24cc6ec0adcd71ed763f82845ef7d30c2f18483d4"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.oauth.client.persistence.service.jar",
            "checksum": "e8529414ef486433ec9067430d8059333707a3da6ddc5f76fa70788b83fa1e68"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.dispatch.service.jar",
            "checksum": "ca8faa2c25645e320f994741343efb528d263a4871493136651aa482f96f8bf0"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.segments.service.jar",
            "checksum": "982e1f4a7009e33ec8005343038f4f1e4549d9638bff231767b88d392b64ba32"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.price.list.service.jar",
            "checksum": "361b6d5f0a04bd0feb191e25cf233b686e5a5ab326d3f0486a2e5b4722aac514"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.notification.service.jar",
            "checksum": "dda2cf98df28151a9f1641a2e3b789fb59b32301af912ad8e3242b3171fabfac"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.commerce.pricing.service.jar",
            "checksum": "19ccbb3499749eb4ed7bb206400c2465e7d6cab83e15481d655ec988ee3c008c"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.layout.utility.page.service.jar",
            "checksum": "b920df481f95b4f56da835a103de7988d18cbb3d502d0cd152500edce299ed06"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.wiki.service.jar",
            "checksum": "c56a314ee1c9f06418f32de34d49982c85726da6c33fc456fe44c7b6fbd8bca2"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "b730bf6764639ebe97ded271f3e4f6e34d8838f1f5822a2dde3a8156608a67fb"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.blogs.service.jar",
            "checksum": "60035b9d23c9ddd5a58984a54695411e27f57a9217a7f40c6b0c48b10e9f3d21"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "b92b8c973e06641a271919c2766d9e6a82b27822e61f6d15e245958e58476235"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.object.service.jar",
            "checksum": "53453ce779a1acd5306606a6210b12997221f6c9abe4ed0d11f0cfa6d4d2c817"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.account.service.jar",
            "checksum": "1473571aae17c6c2c1c01ba1423e317a612f93020b77f8689d7b8735b6b33a9d"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.calendar.service.jar",
            "checksum": "1e787dc5859ddc90ccebd9b178e71487c645d4a833f131feea1d9ffc42876697"
        },
        {
            "path": "OSGI_BASE_PATH/modules/com.liferay.message.boards.service.jar",
            "checksum": "be0d4ac65a8c9a9cabb9f467ef42e093d7bf63cf3b73c4c7be975699c3f42be9"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "debd77459cde1a42a7ec9ad0107ab86ec0414b80e6a56486c2cc209644a9c08c"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "1ad662410645dc31e44f14f9213183615ecd70e2ee16773cc97a02d9ac5cab8b"
        }
    ],
    "removed" :[
    ]
}
